{
  "name": "原初漿凝膠",
  "sortnum": 1,
  "category": "justdirethings:goo",
  "icon": "justdirethings:gooblock_tier1",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "原初漿凝膠是最初級的凝膠，它能夠轉化最基礎的資源，例如將鐵轉化為核源鐵。它很適合作為物質轉化實驗的起點，也能將普通的材料轉化為更有用、更高效的材料。$(br2)原初漿凝膠的合成只需消耗普通的主世界材料，是凝膠鍊金性質的探索之始。"
    },
    {
      "type": "patchouli:crafting",
      "title": "原初漿凝膠的配方",
      "recipe": "justdirethings:gooblock_tier1"
    }
  ]
}
